How to install libgd-text-perl on Debian Unstable (Sid)